<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Bu-B2-f1U.title</key>
	<string>Actualizar todo</string>
	<key>4E0-Dw-bZF.title</key>
	<string>Descripción del plugin</string>
	<key>4eb-Yr-bzc.title</key>
	<string>Ítem 2</string>
	<key>5nx-PB-eyv.title</key>
	<string>Versión 1.5.3 disponible</string>
	<key>6E8-2M-zBc.title</key>
	<string>Etiqueta multilínea</string>
	<key>7nS-OX-hSg.title</key>
	<string>Etiqueta</string>
	<key>CoN-TJ-3Fd.title</key>
	<string>Ítem 1</string>
	<key>ao2-LN-DK9.title</key>
	<string>Los plugins han sido creados por terceros desarrolladores para personalizar Sketch.</string>
	<key>b2d-tp-jNr.title</key>
	<string>Plugin de Autor</string>
	<key>dbK-6V-aC1.title</key>
	<string>Buscar plugins…</string>
	<key>g3S-e8-W9Y.title</key>
	<string>Etiqueta</string>
	<key>hsa-ov-5gT.title</key>
	<string>Ítem 3</string>
	<key>mzG-Hz-2zk.title</key>
	<string>x.x</string>
	<key>qE4-0m-9MG.title</key>
	<string>Actualizar</string>
	<key>rvK-ei-OCQ.placeholderString</key>
	<string>Filtrar</string>
</dict>
</plist>
